<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.AspNetCore.App.Runtime.linux-musl-x64.nuspec" Id="R9AB93FEE228585A2" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/7163a26a4d714c7ab65d9d4e19148b9d.psmdcp" Id="RA43E6B86FC4BF24E" />
</Relationships>